<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Flamenco:wght@300;400&family=Noto+Sans:ital@0;1&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
    <link rel="stylesheet" href="/styles/style.css">
</head>

<body>
    <header id="main-header">
        <div class="wrapper">
            <h1>Marcel pour lui</h1>
            <nav>
                <a href="./tableaux.html">Tableaux</a>
                <a href="./tableaux.html">Tableaux</a>
                <a href="./tableaux.html">Tableaux</a>
                <a href="./tableaux.html">Tableaux</a>
                <a href="./tableaux.html">Tableaux</a>
                <button>TEST</button>
            </nav>
        </div>
    </header>
    <main class="wrapper">
        <section>
            <h2 id="integration"><span>integration 1</span></h2>
           
            <article class="style">
                <header>
                    <h3>Box model</h3>
                </header>
                <p>Lorem ipsum,<span> dolor sit amet</span> consectetur adipisicing elit. Unde, blanditiis commodi! <span>Soluta ducimus dolorem quod quas</span> assumenda <a href=""> odit minima molestiae</a>, voluptates perspiciatis sunt expedita dignissimos eius enim!</p>

            </article>

            <article class="style">
                <header>
                    <h3>Titre de l'article</h3>
                </header>
                <p>definition pour mon element</p>

            </article>

            <article class="style">
                <header>
                    <h3>Titre de l'article</h3>
                </header>
                <p>definition pour mon element</p>

            </article>
            <article class="style">
                <header>
                    <h3>Titre de l'article</h3>
                </header>
                <p>definition pour mon element</p>

            </article>
        </section>

        
    </main>

    <footer class="wrapper">
        Jean-Philippe Lambert 2020 &copy;
    </footer>
</body>

</html>